專題文章伺服器軟體升級建議,PHP Upgrade Recommended

41151
次閱讀
專題文章

PHP伺服器軟體升級建議,PHP Upgrade Recommended

If your website are running an outdated version of PHP(PHP5.6). For optimal performance and security, we recommend that you update them to PHP 5.6 or later.
Current versions of most PHP web applications (including WordPress) will run correctly on PHP 5.6, but some older applications may need to be updated or modified slightly. For information on significant differences between the versions, please see the official php.net migration guide.

您的網站是否運作在過時的網頁伺服軟體?請您確認您的網站是否還在使用PHP5.6或是PHP7.0的架構。為了獲得最佳的性能和安全性,我們建議您盡快更新到PHP7.1或更高版本。 這很重要,因為使用PHP5.6官方將不再提供支援,而PHP5.6也將在近期結束支援! 文網股份有限公司虛擬主機採用PHP 7.1、PHP 7.3版本,獨立主機更可以選擇NGINX版本,支援IPv6,您的網站可以延長五年壽命。 我們的主機可以選擇中華電信雲端主機或是Seednet主機,全部都在IDC機房,使用IDC機房高優先權封包,而且也可以提供海欖第一個節點的機房供公司行號選擇。



We're killing PHP 5.6. Murdering them. I guess "end of lifing" is the politically correct term these days. But make no mistake - these long-depreciated versions of PHP are soon to be dead at CADCH.
If any of the domains that you host with us have been configured to use PHP versions 5.6 or 7.0 then you've either received, or will soon receive, an email from us with more information and more exact timing about our plans to migrate you to a newer version of PHP.
If you have NOT setted PHP upgrades in your website, we will begin automatically updating any affected domains using PHP 5.6 or 7.0 to PHP 7.3 in early November.
PHP 5.6 has already been "end of lifed" by the PHP team themselves, and 7.1 will meet with the same fate later this year.
PHP 7.2 and 7.3 are well tested, stable, and have each been in production for over a year.
They are, as they say, THE FUTURE!
If you'd like to get ahead of the upgrade wave and haven't already enabled automatic PHP upgrades on your CADCH account, just visit the "Manage Domains" section of your control panel, click to "edit" the hosting of any of your domains, and select your desired version of PHP:

近期在更新PHP 5.6時相信很多人看到下面訊息

WARNING : PHP 5.6 have reached its "End of Life" in January 2019. Even, if this package includes some of the important security fix, backported from 7.1, the UPGRADE to a maintained version is very strongly RECOMMENDED.

我們將移除PHP 5.6版本。我想"生命的盡頭"可以形容。